:root, [data-bs-theme=light] {
  --bs-primary: #0a3d62;
  --bs-primary-rgb: 10,61,98;
  --bs-primary-text-emphasis: #041827;
  --bs-primary-bg-subtle: #CED8E0;
  --bs-primary-border-subtle: #9DB1C0;
  --bs-secondary: #ffb347;
  --bs-secondary-rgb: 255,179,71;
  --bs-secondary-text-emphasis: #66481C;
  --bs-secondary-bg-subtle: #FFF0DA;
  --bs-secondary-border-subtle: #FFE1B5;
  --bs-success: #3b6d11;
  --bs-success-rgb: 59,109,17;
  --bs-success-text-emphasis: #182C07;
  --bs-success-bg-subtle: #D8E2CF;
  --bs-success-border-subtle: #B1C5A0;
  --bs-info: #faeeda;
  --bs-info-rgb: 250,238,218;
  --bs-info-text-emphasis: #645F57;
  --bs-info-bg-subtle: #FEFCF8;
  --bs-info-border-subtle: #FDF8F0;
  --bs-warning: #fbbf24;
  --bs-warning-rgb: 251,191,36;
  --bs-warning-text-emphasis: #644C0E;
  --bs-warning-bg-subtle: #FEF2D3;
  --bs-warning-border-subtle: #FDE5A7;
  --bs-danger: #4b1528;
  --bs-danger-rgb: 75,21,40;
  --bs-danger-text-emphasis: #1E0810;
  --bs-danger-bg-subtle: #DBD0D4;
  --bs-danger-border-subtle: #B7A1A9;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-dark: #1f2937;
  --bs-dark-rgb: 31,41,55;
  --bs-dark-text-emphasis: #0C1016;
  --bs-dark-bg-subtle: #D2D4D7;
  --bs-dark-border-subtle: #A5A9AF;
  --bs-body-color: #1f2937;
  --bs-body-color-rgb: 31,41,55;
  --bs-secondary-color: rgb(233,236,239);
  --bs-secondary-color-rgb: 233,236,239;
  --bs-tertiary-color: rgb(251,191,36);
  --bs-tertiary-color-rgb: 251,191,36;
  --bs-body-bg: #0a3d62;
  --bs-body-bg-rgb: 10,61,98;
  --bs-secondary-bg: #ffffff;
  --bs-secondary-bg-rgb: 255,255,255;
  --bs-tertiary-bg: #fbbf24;
  --bs-tertiary-bg-rgb: 251,191,36;
  --bs-body-font-family: Montserrat, sans-serif;
  --bs-link-decoration: underline;
  --bs-border-width: 2;
  --bs-border-style: solid;
  --bs-border-color: rgb(0,79,52);
  --bs-border-radius: 6px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a3d62;
  --bs-btn-border-color: #0a3d62;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #093453;
  --bs-btn-hover-border-color: #08314E;
  --bs-btn-focus-shadow-rgb: 218,226,231;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #08314E;
  --bs-btn-active-border-color: #082E4A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a3d62;
  --bs-btn-disabled-border-color: #0a3d62;
}

.btn-outline-primary {
  --bs-btn-color: #0a3d62;
  --bs-btn-border-color: #0a3d62;
  --bs-btn-focus-shadow-rgb: 10,61,98;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a3d62;
  --bs-btn-hover-border-color: #0a3d62;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a3d62;
  --bs-btn-active-border-color: #0a3d62;
  --bs-btn-disabled-color: #0a3d62;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a3d62;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffb347;
  --bs-btn-border-color: #ffb347;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFBE63;
  --bs-btn-hover-border-color: #FFBB59;
  --bs-btn-focus-shadow-rgb: 38,27,11;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFC26C;
  --bs-btn-active-border-color: #FFBB59;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffb347;
  --bs-btn-disabled-border-color: #ffb347;
}

.btn-outline-secondary {
  --bs-btn-color: #ffb347;
  --bs-btn-border-color: #ffb347;
  --bs-btn-focus-shadow-rgb: 255,179,71;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffb347;
  --bs-btn-hover-border-color: #ffb347;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffb347;
  --bs-btn-active-border-color: #ffb347;
  --bs-btn-disabled-color: #ffb347;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffb347;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3b6d11;
  --bs-btn-border-color: #3b6d11;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #325D0E;
  --bs-btn-hover-border-color: #2F570E;
  --bs-btn-focus-shadow-rgb: 226,233,219;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2F570E;
  --bs-btn-active-border-color: #2C520D;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3b6d11;
  --bs-btn-disabled-border-color: #3b6d11;
}

.btn-outline-success {
  --bs-btn-color: #3b6d11;
  --bs-btn-border-color: #3b6d11;
  --bs-btn-focus-shadow-rgb: 59,109,17;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3b6d11;
  --bs-btn-hover-border-color: #3b6d11;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3b6d11;
  --bs-btn-active-border-color: #3b6d11;
  --bs-btn-disabled-color: #3b6d11;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3b6d11;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #faeeda;
  --bs-btn-border-color: #faeeda;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FBF1E0;
  --bs-btn-hover-border-color: #FBF0DE;
  --bs-btn-focus-shadow-rgb: 38,36,33;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FBF1E1;
  --bs-btn-active-border-color: #FBF0DE;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #faeeda;
  --bs-btn-disabled-border-color: #faeeda;
}

.btn-outline-info {
  --bs-btn-color: #faeeda;
  --bs-btn-border-color: #faeeda;
  --bs-btn-focus-shadow-rgb: 250,238,218;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #faeeda;
  --bs-btn-hover-border-color: #faeeda;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #faeeda;
  --bs-btn-active-border-color: #faeeda;
  --bs-btn-disabled-color: #faeeda;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #faeeda;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #fbbf24;
  --bs-btn-border-color: #fbbf24;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FCC945;
  --bs-btn-hover-border-color: #FBC53A;
  --bs-btn-focus-shadow-rgb: 38,29,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FCCC50;
  --bs-btn-active-border-color: #FBC53A;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #fbbf24;
  --bs-btn-disabled-border-color: #fbbf24;
}

.btn-outline-warning {
  --bs-btn-color: #fbbf24;
  --bs-btn-border-color: #fbbf24;
  --bs-btn-focus-shadow-rgb: 251,191,36;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #fbbf24;
  --bs-btn-hover-border-color: #fbbf24;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #fbbf24;
  --bs-btn-active-border-color: #fbbf24;
  --bs-btn-disabled-color: #fbbf24;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #fbbf24;
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4b1528;
  --bs-btn-border-color: #4b1528;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #401222;
  --bs-btn-hover-border-color: #3C1120;
  --bs-btn-focus-shadow-rgb: 228,220,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3C1120;
  --bs-btn-active-border-color: #38101E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4b1528;
  --bs-btn-disabled-border-color: #4b1528;
}

.btn-outline-danger {
  --bs-btn-color: #4b1528;
  --bs-btn-border-color: #4b1528;
  --bs-btn-focus-shadow-rgb: 75,21,40;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4b1528;
  --bs-btn-hover-border-color: #4b1528;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4b1528;
  --bs-btn-active-border-color: #4b1528;
  --bs-btn-disabled-color: #4b1528;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4b1528;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-light {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1f2937;
  --bs-btn-border-color: #1f2937;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1A232F;
  --bs-btn-hover-border-color: #19212C;
  --bs-btn-focus-shadow-rgb: 221,223,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #19212C;
  --bs-btn-active-border-color: #171F29;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1f2937;
  --bs-btn-disabled-border-color: #1f2937;
}

.btn-outline-dark {
  --bs-btn-color: #1f2937;
  --bs-btn-border-color: #1f2937;
  --bs-btn-focus-shadow-rgb: 31,41,55;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1f2937;
  --bs-btn-hover-border-color: #1f2937;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1f2937;
  --bs-btn-active-border-color: #1f2937;
  --bs-btn-disabled-color: #1f2937;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1f2937;
}

a {
  text-decoration: var(--bs-link-decoration);
}

.m-0 {
  margin: 0rem !important;
}

.m-auto {
  margin: auto !important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.my-2 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.my-3 {
  margin-top: 4.5rem !important;
  margin-bottom: 4.5rem !important;
}

.my-5 {
  margin-top: 7.5rem !important;
  margin-bottom: 7.5rem !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.mt-0 {
  margin-top: 0rem !important;
}

.mt-1 {
  margin-top: 1.5rem !important;
}

.mt-3 {
  margin-top: 4.5rem !important;
}

.mt-4 {
  margin-top: 6rem !important;
}

.mt-5 {
  margin-top: 7.5rem !important;
}

.me-0 {
  margin-right: 0rem !important;
}

.me-1 {
  margin-right: 1.5rem !important;
}

.me-2 {
  margin-right: 3rem !important;
}

.me-3 {
  margin-right: 4.5rem !important;
}

.me-4 {
  margin-right: 6rem !important;
}

.me-auto {
  margin-right: auto !important;
}

.mb-0 {
  margin-bottom: 0rem !important;
}

.mb-2 {
  margin-bottom: 3rem !important;
}

.mb-3 {
  margin-bottom: 4.5rem !important;
}

.mb-4 {
  margin-bottom: 6rem !important;
}

.mb-5 {
  margin-bottom: 7.5rem !important;
}

.ms-0 {
  margin-left: 0rem !important;
}

.ms-1 {
  margin-left: 1.5rem !important;
}

.ms-3 {
  margin-left: 4.5rem !important;
}

.ms-4 {
  margin-left: 6rem !important;
}

.p-0 {
  padding: 0rem !important;
}

.p-1 {
  padding: 1.5rem !important;
}

.p-2 {
  padding: 3rem !important;
}

.p-3 {
  padding: 4.5rem !important;
}

.p-4 {
  padding: 6rem !important;
}

.px-3 {
  padding-left: 4.5rem !important;
  padding-right: 4.5rem !important;
}

.px-4 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;
}

.px-5 {
  padding-left: 7.5rem !important;
  padding-right: 7.5rem !important;
}

.py-2 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.py-3 {
  padding-top: 4.5rem !important;
  padding-bottom: 4.5rem !important;
}

.py-4 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.py-5 {
  padding-top: 7.5rem !important;
  padding-bottom: 7.5rem !important;
}

.pt-0 {
  padding-top: 0rem !important;
}

.pt-1 {
  padding-top: 1.5rem !important;
}

.pt-2 {
  padding-top: 3rem !important;
}

.pt-3 {
  padding-top: 4.5rem !important;
}

.pt-4 {
  padding-top: 6rem !important;
}

.pt-5 {
  padding-top: 7.5rem !important;
}

.pe-0 {
  padding-right: 0rem !important;
}

.pe-2 {
  padding-right: 3rem !important;
}

.pe-3 {
  padding-right: 4.5rem !important;
}

.pe-4 {
  padding-right: 6rem !important;
}

.pe-5 {
  padding-right: 7.5rem !important;
}

.pb-0 {
  padding-bottom: 0rem !important;
}

.pb-1 {
  padding-bottom: 1.5rem !important;
}

.pb-2 {
  padding-bottom: 3rem !important;
}

.pb-3 {
  padding-bottom: 4.5rem !important;
}

.pb-4 {
  padding-bottom: 6rem !important;
}

.pb-5 {
  padding-bottom: 7.5rem !important;
}

.ps-0 {
  padding-left: 0rem !important;
}

.ps-3 {
  padding-left: 4.5rem !important;
}

.ps-4 {
  padding-left: 6rem !important;
}

.ps-5 {
  padding-left: 7.5rem !important;
}

@media (min-width: 576px) {
  .p-sm-5 {
    padding: 7.5rem !important;
  }
}

@media (min-width: 768px) {
  .me-md-2 {
    margin-right: 3rem !important;
  }
}

@media (min-width: 992px) {
  .mx-lg-auto {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0rem !important;
  }
}

@media (min-width: 992px) {
  .p-lg-5 {
    padding: 7.5rem !important;
  }
}

@media (min-width: 992px) {
  .px-lg-5 {
    padding-left: 7.5rem !important;
    padding-right: 7.5rem !important;
  }
}

@media (min-width: 992px) {
  .pt-lg-3 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width: 992px) {
  .pe-lg-5 {
    padding-right: 7.5rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 7.5rem !important;
    padding-bottom: 7.5rem !important;
  }
}

